# Account Partner Reconcile

This module adds a button “Match Payments” in the customer & suppliers form view to allow to start the matching of invoices & payments for that partner.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

The button is visible only to users that belong to the accounting groups “Accountant” or “Adviser”.

# Usage

1. Enable ‘Show Full Accounting Features’
2. Create a new Customer Invoice and Payment
3. Go to the Customer/Supplier view form and click on Match payments

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Eficent

## Contributors

- Jordi Ballester <jordi.ballester@eficent.com>
- Jaume Planas <jaume.planas@minorisa.net>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/account-reconcile project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.